window.onload=function(){var test=document.createElement('div');if(test){test.innerHTML='&nbsp;';test.className='adsbox';if(document.body){document.body.appendChild(test);}}
window.setTimeout(function(){if(test.offsetHeight===0){var patreon=document.getElementsByClassName('patreon_beggar');var jews=document.getElementsByClassName('main-jew-container');for(var i=0;i<patreon.length;i++)
{patreon[i].style.display='block';}
for(var i=0;i<jews.length;i++)
{jews[i].style.display='none';}}
test.remove();},100);};